<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Alert_Box_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'composite';
        }

        static function get_data(){
            return 'composite';
        }

        static function get_name(){
            return 'alert-box';
        }

        static function get_title(){
            return esc_html__('Alert Box', 'pixebuilder');
        }

        static function get_icon(){
            return 'alert';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Alert_Box_Preview');